div.Normal{
    font-size:inherit;
    line-height: inherit;
}
/* link styles */
a.golf-link{
    color:#517D64;
}
a.golf-link:visited{
    color:#517D64;
}

/* transform effect */
.zoom {
    transition: transform .25s;
}
.zoom:hover{
    transform: scale(1.1);
}

/* add border to footer */
footer{
    border-top:40px solid #517D64;
}

/* grid for banner image with overlay text */
.overlay-text{
    font-size:2em;
}
@media screen and (min-width:1028px){
    .overlay-text{
        font-size:4em;
    }
}
@media screen and (min-width:770px){
    .overlay-text{
        font-size:3em;
    }
}
.banner{
    display:grid;
    grid-template-columns:1fr;
}
.banner img{
    max-width:100%;
    grid-row:1;
    grid-column:1;
}
.banner .overlay-text{
    grid-row:1;
    grid-column:1;
    align-self:center;
    justify-self:center;
}
.banner .book-btn{
    grid-row:1;
    grid-column:1;
    justify-self:end;
    align-self:end;
}
@media screen and (min-width:500px){
    .banner{
        grid-template-columns:repeat(4,1fr);
        grid-template-rows:1;
    }
    .banner img{
        grid-column:1/5;
    }
    .banner .overlay-text{
        grid-column:2/4;
    }
    .banner .book-btn{
        grid-column:4;
    }
}



